# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = flickcurl
pkgbase = flickcurl
xdata = pkgtype=pkg
pkgver = 1.26-13.0
pkgdesc = C library for the Flickr API
url = http://librdf.org/flickcurl/
builddate = 1767606610
packager = Erich Eckner <arch at eckner dot net>
size = 2367766
arch = i686
license = GPL
depend = curl
depend = libxml2
depend = raptor
makedepend = gtk-doc
